2017-02-20 13:14 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003774Kali Linux[All Projects] Kali Package Bugpublic2017-01-31 14:59
Reporterrizzah 
Assigned To 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version 
Summary0003774: Hash Sum mismatch
DescriptionI have the same issue as this one mentioned before:
https://bugs.kali.org/view.php?id=3652

Case was closed due to a failure of one of the mirrors.
Today i had the same issue with : nl.mirror.babylon.network.

Steps To Reproducesee url in description
Additional Informationsee url in description
Attached Files

-Relationships
+Relationships

-Notes

~0006290

sbrun (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2016-12-13 18:45 rizzah New Issue
2017-01-31 14:59 sbrun Status new => resolved
2017-01-31 14:59 sbrun Resolution open => fixed
2017-01-31 14:59 sbrun Note Added: 0006290
+Issue History